> ## Documentation Index
> Fetch the complete documentation index at: https://pulze.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Org Assistants



## OpenAPI

````yaml get /v1/orgs/assistants
openapi: 3.1.0
info:
  title: Pulze.ai API
  version: 0.1.0
servers: []
security: []
paths:
  /v1/orgs/assistants:
    get:
      tags:
        - orgs
      summary: Get Org Assistants
      operationId: get_org_assistants_v1_orgs_assistants_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: object
                title: Response Get Org Assistants V1 Orgs Assistants Get
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````